﻿.persistent-footer {
    padding: 0 15%;
    font-family: BentonSansBook;
    font-size: 12px;
    text-align: center;
    line-height: 1;
    color: #4d4f53;
    margin-bottom: 80px;
}

.persistent-footer-link {
    color: #006890;
}

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
    display: none !important;
}

@media (max-width: 767px) {
    .persistent-footer {
        padding: 0 40px;
        text-align: left;
        line-height: 20px;
        margin-bottom: 45px;
    }

    .visible-xs-inline {
        display: inline !important;
    }

    .visible-xs-inline-block {
        display: inline-block !important;
    }
}

@media (min-width: 391px) and (max-width: 767px) {
    .visible-sm-inline {
        display: inline !important;
    }

    .visible-sm-inline-block {
        display: inline-block !important;
    }
}

@media (min-width: 768px) and (max-width: 1139px) {
    .visible-md-inline {
        display: inline !important;
    }

    .visible-md-inline-block {
        display: inline-block !important;
    }

    .persistent-footer {
        margin-bottom: 60px;
    }
}

@media (min-width: 1140px) {
    .visible-lg-inline {
        display: inline !important;
    }

    .visible-lg-inline-block {
        display: inline-block !important;
    }
}
